This is a Laravel 5 package that provides weenstorepack management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `weenstoreprov/weenstorepack`.

    "weenstoreprov/weenstorepack": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider::class,

```

And also add it to alias

```php
'Weenstorepack'  => Weenstoreprov\Weenstorepack\Facades\Weenstorepack::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Weenstoreprov\Weenstorepack\Providers\WeenstorepackServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


